

/*  220706 : 펫개편 신규공통 : 02. 주택정보입력01  */
.house_info .house_area .pet_stit {font-size: 13px; color: #000000;}
.house_info .house_radio{position: relative; margin: 10px 0 0; color: #000;}
.house_info .house_radio .input_radio{display: block;}

.house_info .house_radio .input_radio input[type=radio]{display: inline;}
.house_info .house_radio .input_radio input[type=radio]+label {display: block; padding: 10px 15px; border: 1px solid #ddd; background: #fff; border-radius: 8px; box-sizing: border-box;}
.house_info .house_radio .input_radio input[type=radio]+label:before {display: block; position: absolute; top: 50%; left: 14px; width: 22px; height: 22px; background: var(--bg-common) -44px top no-repeat;    background-size: 250px 250px;    content: "";    margin-top: -11px;}
.house_info .house_radio .input_radio input[type=radio]:checked+label {background: #ffcc33;}
.house_info .house_radio .input_radio input[type=radio]:checked+label:before{background-position: -66px top;}

.house_info .house_radio strong {display: block; text-align: center; font-size: 14px;}
.house_info .house_bottom{display: block; width: 100%;}
.house_info .step_contents h3 span {font-size: 13px;}

/*** input 연속 2개 ***/
.custom_input.type_number {display: flex;align-items: center;justify-content: space-between;}
.custom_input.type_number .inner {width: 46%;}
.custom_input.type_number .inner .linebox{position: relative;color:#666;font-size: var(--font-14);font-weight: bold;height: 45px;border: 1px solid  var(--border-color);border-radius: var(--radius-button);}
.custom_input.type_number .inner .linebox .size_txt{position: absolute;right: 10px; top: 50%;transform: translateY(-50%);}
.custom_input.type_number .lrarrow{position: relative; width: 12px;top: 50%; left: 1px; }
.custom_input.type_number input[type=number]{position:relative;width: 80%; display: inline-block; height: 45px; text-align: right;border: none;}
.custom_input.type_number input[type=number]::placeholder {text-align: right; padding-right: 5px;}

/*** 주택소재지***/ 
.house_info .send_zone {width: 100%;font-size: var(--font-14);font-weight: bold;height: 47px;}
.house_info .send_zone button.send_address {position: relative;width: 100%; height: 47px; border: 1px solid var(--color-purple); border-radius: var(--radius-button);line-height: 47px;box-sizing: border-box;}
.house_info .send_zone button.send_address span {font-weight: 700;}
.house_info .send_zone button::after {position: absolute;content: "";top: 50%;right: 15px;z-index: 10;width: 6px;height: 10px;background: var(--bg-common) -66px -32px no-repeat;background-size: 250px 250px;transform: translateY(-50%);}

.house_info .selec_after {display: none;}
.house_info .selec_after.active {display: block;}
.house_info .selec_after .add_tit{display: flex;align-items: center;justify-content: space-between;}
.house_info .selec_after .add_tit h4 {margin-bottom: 0;}
.house_info .selec_after .add_tit .btn_addchange {border: 1px solid #ddd;color: #000;font-size: 12px;width: 65px;height: 30px;border-radius: 5px;box-sizing: border-box;}

.tip_msg p.stxt {font-size: 11px;line-height: 1.5;}

/* 가입금액 보장금액 */
.choice_htype01 .guaranteed_amount {padding: 15px 10px 15px; vertical-align: middle; box-sizing: border-box; width: 100%; border-radius: 8px; background-color: #f8f8f8;}
.choice_htype01 .guaranteed_amount .data_group .round_sltbox .selectbx {width: 100%;}
.choice_htype01 .guaranteed_amount .tit_label {display: flex;justify-content: space-between;}

/*  220707 : 펫개편 신규공통 : 04. 보험료확인01  */
.chk_insurance .pet_tab .tab-content {display: none;}
.chk_insurance .pet_tab .tab-content.active {display: block;}
.chk_insurance .pet_tab {position: relative; margin-top: 15px; }
.chk_insurance .pet_tab .tabs{position: relative;display: flex;min-width: 330px; height: 40px; justify-content: center; margin-left: 1px; margin-bottom: 15px;}
.chk_insurance .pet_tab .tabs li{display: flex; width:33%; color: #666666;font-weight: 700; border: 1px solid#dddddd;border-bottom: 1px solid #000; justify-content: center; align-items: center;}
.chk_insurance .pet_tab .tabs li:first-child{border-top-left-radius:8px;}
.chk_insurance .pet_tab .tabs li:nth-child(n+2) {margin-left: -1px;}
.chk_insurance .pet_tab .tabs li:last-child{border-top-right-radius:8px;}
.chk_insurance .pet_tab .tabs li.active {border-left-color:#000; border-top-color:#000; border-right-color:#000; border-bottom: #fff; z-index: 1;}
.chk_insurance .pet_tab .tabs li.active span {position: relative;color: #6553f2; padding-left: 16px;}
.chk_insurance .pet_tab .tabs li.active span:after {display:inline-block; position:absolute; left:0; top:50%;width:12px; height:9px; background:url('/petpermint/images/common/common.png') -40px -125px no-repeat; background-size:250px 250px; content:"";transform: translateY(-50%);}

/* 실속형만 노출(9살~10살 선택시) */
.chk_insurance .pet_tab .tabs.age li:not(:first-child) {visibility: hidden;}
.chk_insurance .pet_tab .tabs.age li {background-color: #fff;}
.chk_insurance .pet_tab .tabs.age::after{ display:none; content: ''; position: absolute;left: 0;bottom: 0;width: 100%;height: 1px;background-color: #000;}

/* 보험료 확인 탭 */
.chk_insurance .pet_tab .calc_box{display: flex; flex-direction: column; min-width: 330px; height: 95px; border: 1px solid #7d6feb; border-radius: 8px; background-color: #faf9fe; justify-content: center; }
.chk_insurance .pet_tab .calc_box .calc_top{font-size: 12px; font-weight: 700; color: #222222;padding-left: 22px;}
.chk_insurance .pet_tab .calc_box .calc_mid{height: 30px; color: #6553f2; font-weight: 900; padding-right: 20px;  text-align: right; }
.chk_insurance .pet_tab .calc_box .calc_mid em{font-family:"RixSGo EB";font-size:24px ;}
.chk_insurance .pet_tab .calc_box .calc_bot{font-size: 11px;font-weight: 500; color: #555555; padding:5px 20px 0;  text-align: right;}
.chk_insurance .pet_tab .calc_box .calc_bot em{font-weight: 700;}
.chk_insurance .pet_tab .calc_box .calc_bot span {color: #6553f2;}

/* 보험료 확인 탭 상세내역 */
.chk_insurance .pet_tab section {margin-top: 16px;}
.chk_insurance .pet_tab section h5{ padding: 10px 0 ; border-bottom: 1px solid #333;}
.chk_insurance .pet_tab .acc_list .info_name{font-size: 11px; color: #333333;font-weight: 600;}
.chk_insurance .pet_tab .acc_list .info_txt{font-size: 14px; color: #000000; font-weight: 700; padding: 6px 0 4px 0;}
.chk_insurance .pet_tab .acc_list .info_stxt{font-size: 11px; color: #888888;}

.chk_insurance .pet_tab .acc_list dl {border-bottom: 1px solid #ccc;}
.chk_insurance .pet_tab .acc_list dl>dt {display: flex;justify-content: space-between;align-items: center;padding: 5% 0;}
.chk_insurance .pet_tab .acc_list dl>dt a:after{display:block; position:absolute; right:0; top:50%; margin-top:-3px; width:15px; height:9px; background:var(--bg-common) -98px -10px no-repeat; background-size:250px 250px; content:""}
.chk_insurance .pet_tab .acc_list dl>dt a.info_click{font-family:"RixSGo EB";position: relative;display: flex;align-items: center;padding-right: 25px; font-size: 17px;}
.chk_insurance .pet_tab .acc_list dl>dt.open a:after{background-position: -98px -19px;}

.chk_insurance .pet_tab .detail_view {display: none;}
.chk_insurance .pet_tab .detail_view .detail_view_area { overflow: hidden; padding: 20px 10px; border-top: 1px solid #ddd; background: #fdfaee; font-size: 14px;}
.chk_insurance .pet_tab .detail_view .detail_view_area .detail_tit{font-size: 14px; color: #000000; font-weight: 700;}
.chk_insurance .pet_tab .detail_view .detail_view_area .detail_box{font-size: 14px; color: #555555; padding: 10px 0 0 0 ;}
.chk_insurance .pet_tab .detail_view .detail_view_area .detail_box .detail_txt p{color: #666666; padding-bottom: 10px;}
.chk_insurance .pet_tab .detail_view .detail_view_area .detail_box .detail_txt span{display: flex; padding-left: 9px;background: url(/subscribe/images/common/bu_star.gif) left 6px no-repeat;background-size: 5px 5px;font-family: "Helvetica,sans-serif"; }

/* 공통 자세히 및 팝업테이블 */
.more_info { display: inline-block; position: relative; font-size: 12px; width: 63px; height: 21px; color: #7d6feb; background: #f9f9f9; border-radius: 10px; margin-left: 7px;    line-height: 1; margin-top: -1px;   }
.more_info em {margin-left: -10px;}
.more_info .right_arrow{position: absolute; display: inline-block; top: 50%;right: 10px; margin-top: -4px; border: solid #7d6feb;border-width: 0 1px 1px 0; padding: 3px; transform: rotate(-45deg);}

/* 자세히 팝업테이블 */
.propinsdinf .info_tit {font-size: 15px; font-weight: 700;}
.propinsdinf .tbl_list03 {width: 100%; border-top: 2px solid#000; margin-top: 6px;}
.propinsdinf .tbl_list03 thead th {color: #000; font-size: 13px; font-weight: 700; padding: 12px 0; border-bottom: 1px solid #ddd;}
.propinsdinf .tbl_list03 tbody td { padding: 12px 0; border-bottom: 1px solid #ddd;    color: #000;}
.propinsdinf .tbl_list03 tbody td:nth-child(1),.propinsdinf .tbl_list03 tbody td:nth-child(2) {font-size: 13px; font-weight: 700;}
.propinsdinf .tbl_list03 tbody td.txt_r{font-size: 12px; font-weight: 400;}

/* 가용면적(전용면적) */
.propadrsqme .btn_box {margin-top: 15px; padding: 0 8px;}
.propadrsqme .btn_box .ro_purple_btn{position: relative; width: 100%; height: 44px; color:#ffffff; background-color: #7d6feb; border-radius: 8px;  font-size: 14px; font-weight: 700;    letter-spacing: -0.05em; }
.propadrsqme .btn_box .ro_purple_btn .right_arrow {position: absolute; display: inline-block; top: 50%; margin-left: 3px;   margin-top: -4px; border: solid #ffffff; border-width: 0 2px 2px 0; padding: 3px; transform: rotate(-45deg);}

/*** 고지사항 ***/
.tab_address_s .data_group.inp_search {border-bottom: none;margin-top: var(--space-10);}
.tab_address_s .data_group.inp_search .input_txt{margin: 0;}
.tab_address_s .data_group.inp_search .input_txt input {border: 1px solid var(--border-color);padding:0 0 0 3%;}
.tab_address_s .data_group.inp_search .btn_search{display:block;width:16px; height:16px; position:absolute; right:5px; top:50%;bottom: auto;left: auto; padding:10px; transform: translateY(-50%); font-size: 1px; color: transparent; overflow:hidden;}
.tab_address_s .data_group.inp_search .btn_search:before{ content:"";position:absolute; left:50%; top:50%; width:16px; height:16px; background:url("/petpermint/images/common/common.png") no-repeat; background-size:250px 250px;background-position: 0 -105px;transform: translate(-50%, -50%);}

.tab_address_s label{margin-bottom: var(--space-10);display: block;}
.tab_address_s .data_group.inp_search.sel_job {margin-top: var(--space-10);}
.tab_address_s .data_group.inp_search.sel_job .btn_search{display: none;}

.acc_special .check_msg .data_group {margin-left: auto;min-width: 23px;}
.acc_special .inquire {margin-top: var(--space-35);}

/*** 개인정보동의 ***/
#pop_wrap #pop_content .step_contents.step_agree h3 {font-size: var(--font-17);color: #000;margin:30px 0;line-height: 1.5;}
.step_contents.step_agree .bx_valid {margin-bottom: 27px;}
.step_contents.step_agree .grouping_wrap .inner {width: 47.5%;}
.step_contents.step_agree .grouping_wrap .inner .grouping {width: 100%;}
.step_contents.step_agree .grouping_wrap .inner .grouping:not(.w_full) .data_group {width: 45%;}

/* 오피스텔 선택시 */
.amount_wrap .data_group .custom_radio {margin:20px 0 15px 0;}
.amount_wrap .data_group.type_amount {position: relative;}
.amount_wrap .data_group.type_amount::after {content: '백만 원'; display: block;position: absolute;right: 10px; top: 50%;transform: translateY(-50%);}
.amount_wrap .data_group.type_amount input {text-align: right;padding-right: 60px;}
.amount_wrap .data_group.type_amount span.price_size {display: none;color: #888;font-size: 13px;position: absolute;left: 10px; top: 50%;transform: translateY(-50%);}
.amount_wrap .data_group.type_amount span.price_size.active {display: block;}

/* 2023-10-18 ******************************************************************/
.new_container_body h3 + .stit { margin-top:30px; margin-bottom:10px; }
.new_container_body .custom_radio.gender input[type=radio]+label em { padding-left:0; }
.new_container_body .custom_radio.new_gender input[type=radio]+label em:before { display:none; }

.new_container_body .new_tit { font-size:14px; font-weight:700; }
.new_container_body .th_txt_1 { font-weight:700; }
.new_container_body .th_txt_2 { font-weight:400; }

.new_container_body .guide_box { position:relative; margin:16px 0; padding-right:70px; }
.new_container_body .guide_box > p { font-size:14px; color:#666; }
.new_container_body .guide_box > .btn_modify { position:absolute; right:0; top:0; width:auto; height:auto; padding:4px 10px; font-size:12px; color:#333; line-height:1; background:#fff; border:1px solid #ccc; border-radius:4px; }

.new_container_body .transport_box { position:relative; display:none; margin-top:8px; padding-top:8px; border-top:1px solid #e5e5e5; }
.new_container_body .transport_box.on { display:block; padding:13px; background:#f5f5f5; }
.new_container_body .transport_box .transport_list { margin-top:10px; }
.new_container_body .transport_box .transport_list > li { position:relative; display:flex; flex-flow:row nowrap; justify-content:space-between; }
.new_container_body .transport_box .transport_list > li + li { margin-top:10px; }
.new_container_body .transport_box .transport_list > li.flex_start { justify-content:flex-start; }
.new_container_body .transport_box .transport_list > li span:nth-child(2) label:nth-last-child(1) { margin-left:10px; }
.new_container_body .transport_box .transport_list > li em { display:inline-block; }
.new_container_body .transport_box .transport_list > li em.lines { position:relative; margin-right:20px; }
.new_container_body .transport_box .transport_list > li em.lines:after { position:absolute; right:-10px; top:50%; width:1px; height:60%; background:#ddd; transform:translateY(-50%); content:""; }
.new_container_body .transport_box .btn_modify { position:absolute; right:13px; top:13px; width:auto; padding:6px 10px; font-size:14px; color:#333; background:#fff; border:1px solid #ddd; }

.new_container_body .pet_tab { position:relative; }
.new_container_body .pet_tab .tabs { position:absolute; left:0; right:0; top:254px; min-width:auto; height:48px; margin:0; gap:8px; z-index:1; }
.new_container_body .pet_tab .tabs > li { flex:1; width:auto; border:1px solid #7b71e3; border-radius:8px; }
.new_container_body .pet_tab .tabs > li span,
.new_container_body .pet_tab .tabs > li a { position:relative; padding-left:16px; color:#000; font-weight:700; line-height:1; }/* wa: a 추가 */
.new_container_body .pet_tab .tabs > li span:after,
.new_container_body .pet_tab .tabs > li a:after { position:absolute; display:inline-block; left:0; top:50%; width:12px; height:9px; background:url("/petpermint/images/common/ico_check.svg") no-repeat center center; background-size:contain; transform:translateY(-50%); content:""; }/* wa: a 추가 */
.new_container_body .pet_tab .tabs > li.active { background:#7b71e3; border:0; }
.new_container_body .pet_tab .tabs > li.active span,
.new_container_body .pet_tab .tabs > li.active a { color:#fff; }/* wa: a 추가 */
.new_container_body .pet_tab .tabs > li.active span:after,
.new_container_body .pet_tab .tabs > li.active a:after { background:url("/petpermint/images/common/ico_check_on.svg") no-repeat center center; background-size:contain; }/* wa: a 추가 */
.new_container_body .pet_tab .tabs_new { position:relative; left:initial; right:initial; top:initial; margin-bottom:30px; }

.new_container_body .tab-content .calc_box { display:flex; flex-flow:column wrap; min-width:auto; height:auto; margin-bottom:96px; padding:16px; background:#fff; overflow:hidden; }
.new_container_body .tab-content .calc_box_new { margin-bottom:20px; }
.new_container_body .tab-content .calc_box .calc_box_inner { position:relative; margin-bottom:16px; padding-right:60px; }
.new_container_body .tab-content .calc_box .calc_box_inner > p { display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; text-overflow:ellipsis; overflow:hidden; }
.new_container_body .tab-content .calc_box .calc_box_inner > .btns_modify { position:absolute; right:0; top:0; width:42px; height:24px; font-size:12px; color:#111; background:#fff; border:1px solid #aaa; border-radius:6px; }
.new_container_body .tab-content .calc_box .calc_box_inner > .btns_modify:focus { outline: 2px solid black; border-radius: 2px;}
.new_container_body .tab-content .calc_box .calc_box_inner_line { margin-bottom:32px; }
.new_container_body .tab-content .calc_box .calc_box_inner_line:after { position:absolute; left:0; right:0; bottom:-16px; width:100%; height:1px; background:#f5f5f5; content:""; }
.new_container_body .tab-content .calc_box .calc_box_inner_end { margin:0 -16px -16px; padding:21px 16px; background:#efeeff; }
.new_container_body .tab-content .calc_box .calc_box_inner_end .calc_flex_box { display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; width:100%; }
.new_container_body .tab-content .calc_box .calc_box_inner_end .calc_flex_box .calc_top { flex:0; padding:0; font-size:16px; color:#333; white-space:nowrap; }
.new_container_body .tab-content .calc_box .calc_box_inner_end .calc_flex_box .calc_mid { flex:0; height:auto; padding:0; white-space:nowrap; color:#de4738; }
.new_container_body .tab-content .calc_box .calc_box_inner_end .calc_bot { position:absolute; right:10px; top:-16px; padding:6px; font-size:12px; background:#fff0c6; border:1px solid #f2af44; border-radius:8px; box-shadow:0 12px 16px rgba(16,24,40,0.08); }
.new_container_body .tab-content .calc_box .calc_box_inner_end .calc_bot:after { position:absolute; left:70%; bottom:-5px; width:16px; height:6px; background:url("/petpermint/images/common/ico_tooltip_down.svg") no-repeat center center; background-size:contain; content:""; }
.new_container_body .tab-content .calc_box .calc_box_inner_end .calc_bot em { color:#de4738; }
.new_container_body .tab-content .calc_box .calc_block > span { position:relative; display:inline-block; margin-left:3px; padding-left:5px; }
.new_container_body .tab-content .calc_box .calc_block > span:before { position:absolute; left:0; top:50%; width:1px; height:50%; background:#999; content:""; transform:translateY(-50%); }
.new_container_body .tab-content .calc_box .calc_block > span:nth-of-type(1) { margin-left:0; padding-left:0; }
.new_container_body .tab-content .calc_box .calc_block > span:nth-of-type(1):before { display:none; }

.new_container_body .tab-content .acc_list > section { margin-bottom:24px; }
.new_container_body .tab-content .acc_list > section .pet_tit { margin-bottom:0; font-size:24px; }
.new_container_body .tab-content .acc_list dl > dt { padding:16px 0; gap:20px; }
.new_container_body .tab-content .acc_list dl > dt .inner { flex:1 60%; }
.new_container_body .tab-content .acc_list > section .inner .info_block { position:relative; display:inline-block; }
.new_container_body .tab-content .acc_list > section .inner .info_block .info_name { display:inline-block; font-size:14px; }
.new_container_body .tab-content .acc_list > section .inner .info_block .info_txt { display:inline-block; margin-left:10px; font-size:14px; }
.new_container_body .tab-content .acc_list > section .inner .info_s { display:inline-block; font-size:12px; color:#767676; }
.new_container_body .tab-content .acc_list > section .radio_area_2 { border-bottom:0; }
.new_container_body .tab-content .acc_list > section .radio_area_3 { padding-top:0; }

.new_container_body .data_group_result { margin-top:10px; font-size:14px; }
.new_container_body .data_group_result .tit { position:relative; margin-left:5px; margin-right:10px; font-size:inherit; font-weight:initial; }
.new_container_body .data_group_result .tit:after { position:absolute; right:-7px; top:50%; width:1px; height:80%; background:#ddd; transform:translateY(-50%); content:""; }
.new_container_body .data_group_result .tit:nth-of-type(1) { margin-left:0; }